Bug 619690 - pexpect is not epel6
pexpect is not epel6
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: pexpect (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 619566
  Show dependency treegraph
 
Reported: 2010-07-30 03:36 EDT by Tim Lauridsen
Modified: 2010-07-30 04:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 04:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Lauridsen 2010-07-30 03:36:57 EDT
Description of problem:
Pexpect is a dependency of yumex and I would like very much to have it work in epel6. Could you please add it to epel6. I would be glad to maintain it in epel6, if you have no interest.
Comment 1 Tim Lauridsen 2010-07-30 03:50:32 EDT
Hi Robert

Could you please look at this one
Comment 2 Robert Scheck 2010-07-30 04:39:16 EDT
The pexpect package will NEVER make it into EPEL 6, because it's in RHEL 6:

http://ftp.redhat.com/redhat/rhel/beta/6/x86_64/os/Packages/pexpect-2.3-4.1.el6.noarch.rpm

Note You need to log in before you can comment on or make changes to this bug.